GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::index::strtree::Interval Member List

This is the complete list of members for geos::index::strtree::Interval, including all inherited members.

equals(void *o) (defined in geos::index::strtree::Interval) | geos::index::strtree::Interval |
expandToInclude(Interval *other) (defined in geos::index::strtree::Interval) | geos::index::strtree::Interval |
getCentre() (defined in geos::index::strtree::Interval) | geos::index::strtree::Interval |
intersects(Interval *other) (defined in geos::index::strtree::Interval) | geos::index::strtree::Interval |
Interval(Interval *other) (defined in geos::index::strtree::Interval) | geos::index::strtree::Interval |
Interval(double newMin, double newMax) (defined in geos::index::strtree::Interval) | geos::index::strtree::Interval |